/*
@author (Agus M)
@contact (linkedin.com/in/agusmakmun)
*/

/*.tm-navbar-container:not(.uk-navbar-transparent) {background: linear-gradient(to left, #365473, #15203e)}
.tm-navbar-container:not(.uk-navbar-transparent) {background: #0c4986}
.tm-navbar-container:not(.uk-navbar-transparent) {background: #060b1a;}
*/
.tm-navbar-container:not(.uk-navbar-transparent) {background: #005baa}
.tm-navbar-container:not(.uk-navbar-transparent) a,
.uk-section-primary:not(.uk-preserve-color) a,
.uk-section-primary:not(.uk-preserve-color) .uk-close {color: #999}
.tm-navbar-container:not(.uk-navbar-transparent) a:hover,
.uk-section-primary:not(.uk-preserve-color) a:hover {color: #555}

.tm-section-texture {
  /*background: url(../images/section-background.svg) 50% 17vh no-repeat,linear-gradient(to left top, #17803f, #67a942) 0 0 no-repeat;
  background: url(../images/section-background.svg) 50% 17vh no-repeat,linear-gradient(to left top, #634c3a, #947b66) 0 0 no-repeat;
  background: url(../images/section-background.svg) 50% 17vh no-repeat,linear-gradient(to left top, #9a7042, #cd9557) 0 0 no-repeat;
  background: url(../images/section-background.svg) 50% 17vh no-repeat,linear-gradient(to left top, #050a1a, #080d1b) 0 0 no-repeat;
  background: url(../images/section-background.svg) 50% 17vh no-repeat,linear-gradient(to left top, #0c4986, #0c4986) 0 0 no-repeat;*/
  background: url(../images/section-background.svg) 50% 14vh no-repeat,linear-gradient(to left top, #005baa, #005baa) 0 0 no-repeat;
}
.tm-sidebar-left {
  padding: 30px 30px 50px 35px;
}
.uk-base-section {
  padding-top: 40px
}
@media (max-width: 960px) {
  .uk-base-section {
    padding-top: 20px
  }
}

.uk-container-small {
  max-width: 900px;
}

.bg-teaser {
  background: #2ba3d4 url('../images/bg_teaser.svg') 50% 50% no-repeat;
}
.uk-background-success {
  background-color: #6eaf5e;
}
.uk-background-warning {
  background-color: #f07f1e;
}
.uk-background-danger {
  background-color: #e04f4f;
}
.uk-notification-message {
  font-size: 15px;
  border-radius: 2px;
  -o-border-radius: 2px;
  -ms-border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
.uk-notification-message-success {
  color: #6eaf5d;
}
.uk-notification-message-warning {
  color: #f07f1e;
}
.uk-notification-message-info {
  color: #3c86ce;
}
.uk-notification-message-danger {
  color: #e04f4f;
}
.uk-alert-success {
  color: #589e42;
}
.uk-alert-warning {
  color: #d6a222;
}
.uk-alert-danger {
  color: #d62222;
}
.uk-alert-primary {
  color: #2280d6;
}
.uk-icon-upload,
.uk-icon-download {
  padding: .6em;
  margin-right: -4px;
  color: #fff;
  background-color: #f0941e;
  border: 1px solid transparent;
}
.uk-notification-close {
  display: block!important;
}
.uk-text-white {
  color: #fff;
}
.uk-no-border {
  border: none!important;
}
.uk-padding-20 {
  padding: 20px;
}
.uk-button-warning {
  color: #fff;
  background-color: #f0941e;
  border: 1px solid transparent;
}
.uk-button-warning:hover, .uk-button-warning:focus {
  background-color: #e5870f;
  color: #fff;
}
.uk-button-success {
  color: #fff;
  background-color: #42af42;
  border: 1px solid transparent;
}
.uk-button-success:hover, .uk-button-success:focus {
  background-color: #3ca23c;
  color: #fff;
}

.title-teaser-detail {
  font-weight: bold;
  text-shadow: 0 2px 5px #555;
}
.short-description-teaser-detail {
  text-shadow: 0 2px 5px #555;
}
.text-limit {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
img.teaser-card {
  height: 200px;
  width: 100%;
}

.uk-sidebar-dashboard {
  background: url('../images/dark.jpg') #222;
  border-right: none;
}
.uk-sidebar-dashboard .uk-nav-header {
  border-bottom: 1px solid #404040;
}
.uk-badge-flat {
  box-sizing: border-box;
  min-width: 22px;
  height: 22px;
  padding: 0 5px;
  vertical-align: middle;
  color: #fff;
  font-size: 14px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
}
.uk-badge-primary {
  background: #1e87f0;
}
.uk-badge-secondary {
  background: #333333;
}
.uk-badge-info {
  background: #1eb1f0;
}
.uk-badge-success {
  background: #369e3b;
}
.uk-badge-warning {
  background: #f0971e;
}
.uk-badge-danger {
  background: #f01e1e;
}
.uk-badge-notification {
  background: #d61b1b!important;
  color: #FFFFFF!important;
  position: absolute;
  right: 5px;
  top: 15px;
  font-size: 9px;
  min-width: 20px;
  padding: 0px 5px;
  height: 20px;
  border-radius: 10px;
  text-align: center;
  line-height: 22px;
  vertical-align: middle;
  display: block;
}
.uk-badge-notification-navbar {
  background: #e06e1a!important;
  color: #FFFFFF!important;
  font-size: 9px;
  min-width: 20px;
  padding: 0px 5px;
  height: 20px;
  border-radius: 10px;
  text-align: center;
  line-height: 22px;
  vertical-align: middle;
  display: block;
  top: 5px;
}
a.uk-label:hover {
  color: #ddd;
}
a.uk-remove-underline {
  text-decoration: none;
}
.uk-tab.no-padding li {
  padding: 0!important;
}

/* Responsive CSS */
@media screen and (max-width: 680px) {
  .uk-card-responsive {
    padding: 1em 0;
    box-shadow: none;
    border-top: 1px solid #efefef;
  }
  .uk-alert-responsive {
    padding: 1em;
  }
  .uk-comment-responsive-transparent {
    border-bottom: 1px solid #efefef;
    background: transparent;
  }
  .uk-padding-responsive {
    padding: 1em;
  }
}
@media screen and (max-width: 515px) {
  .uk-button-responsive {
    margin: .2em 0;
    width: 100%;
  }
}
@media screen and (max-width: 480px) {

}
@media screen and (max-width: 375px) {
  .uk-breadcrumb.uk-breadcrumb-dashboard {
    display: none;
  }
}
